tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 32081] - Wrapper scripts require a JDK to be present.
Date Mon, 10 Jan 2005 18:22:02 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=32081>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=32081


remm@apache.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|normal                      |trivial
           Priority|P3                          |P5
            Version|5.5.4                       |Nightly Build




------- Additional Comments From remm@apache.org  2005-01-10 19:22 -------
That looks good. Thanks.

I'm adding back the #!/bin/sh at the beginning of catalina.sh, though. Any
reason why it's removed ?

I'm leaving the bug open for Windows, but I really don't care about the problem
(most users of the batch scripts on Windows will be developers, which means they
have the JDK).

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message